<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Status --></label>
    <name>Status__c</name>
    <picklistValues>
        <masterLabel>Canceled</masterLabel>
        <translation><!-- Canceled --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Completed</masterLabel>
        <translation><!-- Completed --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Open</masterLabel>
        <translation><!-- Open --></translation>
    </picklistValues>
</CustomFieldTranslation>
